Lauri
Watts
lauri@kde.org
7 mars 2003
atlantik
6

# `atlantik`

Client &kde; pour monopd

    atlantik -h, --host  host -p, --port  port -g, --game  game KDE Generic Options Qt Generic Options

## Description

&atlantik; est un client &kde; permettant de jouer aux jeux de plateaux de type Monopoly sur le réseau monopd.

Le but du jeu de plateau &atlantik; est d'acquérir des terrains dans les villes principales d'Amérique du Nord et d'Europe durant un voyage transatlantique. Tous les modes de jeu sont gérés par monopd, un serveur de jeu dédié créé pour &atlantik;. Un des modes de jeu est similaire au jeu de plateau populaire connu sous le nom Monopoly.

## Options

### Options d'&atlantik;

`-h, --host` `host`

  connexion à cet hôte.

`-p, --port` `port`

  connexion à ce port

`-g, --game` `game`

  Rejoindre cette partie

## Voir aussi

Une documentation utilisateur plus détaillée est disponible à partir de help:/atlantik (saisissez cette URL dans &konqueror;, ou lancez ``khelpcenter` `help:/atlantik``).